{
  "cc:bl4" : {
    "sound" : "stone",
    "textures" : "cc:bl4"
  },
  "cc:blh4" : {
    "sound" : "stone",
    "textures" : "cc:blh4"
  },
  "cc:blh3" : {
    "sound" : "stone",
    "textures" : "cc:blh3"
  },
  "cc:blh2" : {
    "sound" : "stone",
    "textures" : "cc:blh2"
  },
  "cc:blh1" : {
    "sound" : "stone",
    "textures" : "cc:blh1"
  },
  "cc:bl1" : {
    "sound" : "stone",
    "textures" : "cc:bl1"
  },
  "cc:bl2" : {
    "sound" : "stone",
    "textures" : "cc:bl2"
  },
  "cc:bl3" : {
    "sound" : "stone",
    "textures" : "cc:bl3"
  },
  "format_version" : [
    1,
    1,
    0
  ]
}